.st0 {fill: url(#linear-gradient25);}
.st0, .st1, .st2, .st3, .st4, .st5, .st6, .st7, .st8, .st9, .st10, .st11, .st12, .st13, .st14, .st15, .st16, .st17, .st18, .st19, .st20, .st21, .st22, .st23, .st24, .st25, .st26, .st27, .st28, .st29, .st30, .st31, .st32, .st33, .st34, .st35, .st36, .st37, .st38, .st39, .st40, .st41, .st42, .st43, .st44 {fill-rule: evenodd;}
.st1 {fill: url(#linear-gradient14);}
.st2 {fill: url(#linear-gradient9);}
.st3 {fill: url(#linear-gradient10);}
.st4 {fill: url(#linear-gradient13);}
.st5 {fill: url(#linear-gradient24);}
.st6 {fill: #835db7;}
.st7 {fill: #a297e1;}
.st8 {fill: #c58c38;}
.st45 {fill: #fff;}
.st9 {fill: url(#linear-gradient6);}
.st10 {fill: url(#linear-gradient17);}
.st11 {fill: url(#linear-gradient21);}
.st12 {fill: #40b17c;}
.st13 {fill: url(#linear-gradient18);}
.st14 {fill: url(#linear-gradient8);}
.st15 {fill: url(#linear-gradient15);}
.st16 {fill: #e73f69;}
.st17 {fill: #f66e78;}
.st18 {fill: #df3889;}
.st19 {fill: #fc7f3f;}
.st20 {fill: url(#linear-gradient5);}
.st21 {fill: url(#linear-gradient1);}
.st22 {fill: url(#linear-gradient20);}
.st23 {fill: url(#linear-gradient11);}
.st24 {fill: #d8a02d;}
.st25 {fill: #ef9b3b;}
.st26 {fill: #04ad96;}
.st27 {fill: url(#linear-gradient7);}
.st28 {fill: #f6f7ff;}
.st29 {fill: url(#linear-gradient16);}
.st30 {fill: #3f84cf;}
.st31 {fill: url(#linear-gradient26);}
.st32 {fill: #0b8f7a;}
.st33 {fill: #f4ae4c;}
.st34 {fill: #23a8d7;}
.st35 {fill: url(#linear-gradient4);}
.st36 {fill: url(#linear-gradient23);}
.st37 {fill: #c33466;}
.st38 {fill: url(#linear-gradient12);}
.st39 {fill: #e7394a;}
.st40 {fill: url(#linear-gradient19);}
.st41 {fill: url(#linear-gradient3);}
.st42 {fill: url(#linear-gradient);}
.st43 {fill: url(#linear-gradient22);}
.st44 {fill: url(#linear-gradient2);}
@keyframes rotating {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(50deg);
	}
	100% {
		transform: rotate(0deg);
	}
}
@-webkit-keyframes rotating {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(50deg);
	}
	100% {
		transform: rotate(0deg);
	}
}
@-webkit-keyframes flying-object_1 { 
	0% {transform: translateY(0);}
	100% {transform: translateY(-25px);}
}
@keyframes flying-object_1 {
	0% {transform: translateY(0);}
	100% {transform: translateY(-25px);}
}
@-webkit-keyframes flying-object_2 { 
	0% {transform: translateY(0);}
	100% {transform: translateY(25px);}
}
@keyframes flying-object_2 {
	0% {transform: translateY(0);}
	100% {transform: translateY(25px);}
}
@-webkit-keyframes flying-object_3 { 
	0% {transform: translateY(0);}
	100% {transform: translateY(-35px);}
}
@keyframes flying-object_3 {
	0% {transform: translateY(0);}
	100% {transform: translateY(-35px);}
}
#cube_1, #bw_cube_1 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
#cube_2, #bw_cube_2 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
#cube_3, #bw_cube_3 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
#cube_4, #bw_cube_4 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 1.25s;
	animation-delay: 1.25s;
}
#cube_5, #bw_cube_5 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
#cube_6, #bw_cube_6, #bw_cube_7 {
	transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-webkit-animation: flying-object_1 3s infinite alternate;
	animation: flying-object_1 3s infinite alternate;
	transform-box: fill-box;
	-webkit-animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	animation-timing-function: cubic-bezier(0.63, 0.09, 0.3, 1.43);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transform: scale(0);
	position: relative;
	-webkit-animation-delay: 1.35s;
	animation-delay: 1.35s;
}
.c_cube_1 {
	-webkit-animation: rotating 15s linear infinite;
	-moz-animation: rotating 15s linear infinite;
	-o-animation: rotating 15s linear infinite;
	animation: rotating 15s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
.c_cube_2 {
	-webkit-animation: rotating 18s linear infinite;
	-moz-animation: rotating 18s linear infinite;
	-o-animation: rotating 18s linear infinite;
	animation: rotating 18s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
.c_cube_3 {
	-webkit-animation: rotating 12s linear infinite;
	-moz-animation: rotating 12s linear infinite;
	-o-animation: rotating 12s linear infinite;
	animation: rotating 12s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
.c_cube_4 {
	-webkit-animation: rotating 15s linear infinite;
	-moz-animation: rotating 15s linear infinite;
	-o-animation: rotating 15s linear infinite;
	animation: rotating 15s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
.c_cube_5 {
	-webkit-animation: rotating 20s linear infinite;
	-moz-animation: rotating 20s linear infinite;
	-o-animation: rotating 20s linear infinite;
	animation: rotating 20s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
.c_cube_6 {
	-webkit-animation: rotating 14s linear infinite;
	-moz-animation: rotating 14s linear infinite;
	-o-animation: rotating 14s linear infinite;
	animation: rotating 14s linear infinite;
	-webkit-transform-origin: 50% 50%;
	transform-origin: center center;
	transform-box:fill-box;
}
